The Gnumeric Manual
<<< Previous |  | Next >>>

# STDEVP

## Name

STDEVP --

## Synopsis

    STDEVP(b1, b2, ...)

## Description

STDEVP returns standard deviation of a set of numbers treating these numbers as members of a complete population.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

STDEVP(A1:A5) equals 9.701133954.

## See also

STDEV, STDEVA, STDEVPA.

<<< Previous | Home | Next >>>
STDEVA | Up | STDEVPA